RubyGems Navigation menu

Reverse dependencies for method_introspection Latest version of the following gems require method_introspection

Total downloads 11,840

For this version 446

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Required Rubygems Version: >= 3.0.1

Links: